#!/usr/bin/env bash
set -eu -o pipefail

DEBUG=${DEBUG:=0}
if [[ "$DEBUG" = "1" ]]; then
  set -o xtrace
fi

if ! hash shellharden 2>/dev/null; then
  cat <<< "[ERROR] 'shellharden' not found." 1>&2;
  exit 78
fi

echo "# $@ #"
exit 1

shellharden --check "$@"
